<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
</head>

<body>
  <header>
    <h1>Welcome to my blog!</h1>
    <nav>
      <ul>
        <li><a href="My Blog.html">My Blog</a></li>
        <li><a href="Survey.html">Survery</a></li>
      </ul>
    </nav>
  </header>

  <main>
    <h2>Survey form</h2>
    <form>
      Your background:
      <input type="radio" id="Student" name="bg" value="Student" />
      <label for="Student">Student</label>
      <input type="radio" id="Software" name="bg" value="Software developer" />
      <label for="Software">Software developer</label>
      <input type="radio" id="Other" name="bg" value="Other" />
      <label for="Other">Other</label><br>

      How do you feel about my blog:
      <select>
        <option value="">--Please choose your answer--</option>
        <option value="very well">very well!</option>
        <option value="No Bad">No Bad!</option>
        <option value="Bad">Bad!</option>
      </select><br>

      The topics that you want me to share:
      <input type="checkbox" id="git" value="git" />
      <label for="git">Git</label>
      <input type="checkbox" id="css" value="css" />
      <label for="css">CSS</label>
      <input type="checkbox" id="html" value="html" />
      <label for="html">HTML</label>
      <input type="checkbox" id="javascript" value="javascript" />
      <label for="javascript">JavaScript</label><br>

      Your feedback:<br>
      <textarea id="feedback" name="feedback"></textarea><br>

      Your blog id:
      <input type="text" id="blogId" name="blogId" /><br>
      <input type="submit" value="submit" />
    </form>
  </main>

  <footer>©2022 Thoughtworks</footer>
</body>

</html>